Problem/Bug Essentials won't work

Discussion in 'Plugin Help/Development/Requests' started by Enricom100, Mar 13, 2015.

Thread Status:
Not open for further replies.
  1. Offline

    Enricom100

    So I downloaded the spigot version of essentials on a craftbukkit 1.8 server and the plugin will not work. What do I do?
     
  2. Offline

    mrCookieSlime Retired Staff

    Moved to Alternatives Section.
     
  3. Offline

    pie_flavor

    @Enricom100 Do you feel contempt for those people who walk into a computer repair shop, shove it at the guy, and say 'It's not working!'?
    There are some 50-odd things that can go wrong with essentials, and most of them are user error. You haven't given us ANY relevant information.

    What's not working? Which features? Are there any errors (use pastebin pls)? Can we see your essentials configs (also pastebin)? What other plugins do you have?
     
  4. Offline

    Crasitie

    Why can't you use the CraftBukkit version of essentials?
     
  5. Offline

    wolfluke

    I had the same problem...
    Download craftbukkit for Minecraft 1.7.9 and it should run
     
  6. Offline

    bwfcwalshy Retired Staff

    @wolfluke But you can't download CraftBukkit 1.7.9 the downloads are down. You cannot distribute CraftBukkit and other alternates using the CraftBukkit code legally.
     
  7. Offline

    Enricom100

    Well whats happening is im downloading the spigot version and it will not load properly essentials protect always puts essentials into emergency mode and will not work
     
  8. Offline

    Bobcat00

    Post your startup log with pastebin.com
     
Thread Status:
Not open for further replies.

Share This Page